/*

Theme Name: TheGem Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/thegem/

Author URI: http://codex-themes.com/thegem/

Template: thegem

Version: 1.0

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/
.texto-principal-productos {
	
	padding: 150px 300px;
	/*padding: 37px 10px;*/
	
}
.texto-principal-productos-modus {
	
	padding: 150px 150px;
	/*padding: 37px 10px;*/
	
}
.alineacion-tabla-productos .gem-table{
	
	display: flex;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-end;
	    font-size: 14px;
    line-height: 14px;
}
.alineacion-tabla-productos .gem-table table {
	
	border: none;
}
.alineacion-tabla-productos .gem-table td {
	
background-color: #fff !important;
	padding: 5px; 
}
.alineacion-tabla-productos img.alignright {
    margin: 0 0 0.2em 0.2em !important;
}
.alineacion-tabla-productos .gem-table-style-1 td {
	
	border: none !important;
}
.alineacion-tabla-productos .vc_column-inner {
	
	padding-top: 0px !important;
	/*margin-top: -35px;*/
}
.columna-con-imagen .vc_column-inner {
	
	padding-left: 0px !important;
	padding-right: 0px !important;
	
	
}
.contenedor-del-producto .vc_column-inner {
	
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.contenedor-del-producto {
	
	border-bottom: solid 3px #d5d5d5 !important;
}
.columna-con-imagen .wpb_single_image {
	margin-bottom: 0px !important;
}
.capa-gamas {
	
	padding-right: 150px !important;
    padding-left: 150px !important;
}
.columna-gamas > .vc_row:not(.vc_row-no-padding) > .vc_column_container >  .vc_column-inner  {

	/*padding-right: 28px !important;
    padding-left: 28px !important;*/
	
}
.gamas {
	margin-bottom: 0px !important;
	margin-top:-10px !important;
	padding-left: 15px;
    padding-right: 15px;
}
.gamas p, .otros-materiales-opciones p {
	font-size:12px;
	text-align: center;
	line-height: 10px;
}
.columna-titulo-seccion-producto {
	
	padding-right: 35px !important;
    padding-left: 35px !important;
}
.columna-gamas .vc_column-inner  {

	padding-right: 40px !important;
    padding-left: 40px !important;
	
}
.gamas .wpb_column .vc_column-inner {
	
	padding-right: 0px !important;
    padding-left: 0px !important;
	
	}
.columna-otros-materiales .vc_column-inner  {

	padding-right: 40px !important;
    padding-left: 40px !important;
	
}
.otros-materiales-opciones .wpb_column .vc_column-inner {
	
	padding-right: 0px !important;
    padding-left: 0px !important;
	
	}

.otros-materiales-opciones .vc_col-sm-4 {
	width: 15% !important;
}
.columna-otros-materiales .vc_column-inner .wpb_wrapper .vc_row {
display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
	
	}
.columna-coleccion-pagina-inicio {
	
	padding-right: 305px !important;
    padding-left: 305px !important;
}
.otros-materiales {
	
	padding-right: 30px;
    padding-bottom: 5%;
    padding-left: 30px;
    background-color: #f7f5f4 !important;
}
.footer-escritorio h6 {
	
	font-size: 28px;
	
}
.direccion-batientes H4 {
		
		font-size: 18px;
		line-height: 20px;
	}
/* /////////////////////////// */
/* RESolución hasta 1999px */
/* ////////////////////////// */

@media (max-width: 1199px) {
	.columna-coleccion-pagina-inicio {
	
	padding-right: 15px !important;
    padding-left: 15px !important;
}
	.texto-principal-interiores {
	
    padding-right: 10% !important;
   
    padding-left: 10% !important;
	}
	
	.single-product .gamas .vc_col-sm-2, .single-product .otros-materiales-opciones .vc_col-sm-4, .page-id-1972 .gamas .vc_col-sm-2, .page-id-1972 .otros-materiales-opciones .vc_col-sm-4  {
    width: 50% !important;
    float: left !important;
}
	.texto-principal-productos, .texto-principal-productos-modus {
	
	padding: 15px !important;
}
	.capa-gamas {
	
	padding-right: 5px !important;
    padding-left: 5px !important;
}
	.gamas {

	padding-left: 2px;
    padding-right: 2px;
}
	
.columna-gamas.vc_row:not(.vc_row-no-padding) > .vc_column_container >  .vc_column-inner  {

	padding-right: 5px !important;
    padding-left: 5px !important;
	
}
	.single-product h1 {
		font-size:28px;
	
	line-height: 30px;
		
	}
	
	.columna-gamas .vc_column-inner  {

	padding-right: 0px !important;
    padding-left: 0px !important;
	
}
.gamas .wpb_column .vc_column-inner {
	
	padding-right: 0px !important;
    padding-left: 0px !important;
	
}
	
}
#site-header.fixed.shrink .top-area-background:before,
#site-header.fixed.shrink .header-background:before {
	opacity: 1 !important;
}

/*fin resplucion hasta 1999px*/
@media (min-width: 1200px) {

.padding-envio {
    padding: 0 25%;
}
}

@media (max-width: 1920px) {

.texto-principal-productos, .texto-principal-productos-modus {
    padding: 48px 70px !important;
}
}
@media (max-width: 1680px) {
.texto-principal-productos, .texto-principal-productos-modus {
    padding: 18px 70px !important;
    font-size: 16px;
}
}
@media (max-width: 1440px) {
.texto-principal-productos, .texto-principal-productos-modus {
    padding: 18px 25px !important;
    font-size: 14px;
    line-height: 20px;
}
	.alineacion-tabla-productos img.alignright {
    margin: 0 0 0 0 !important;
    max-width: 75%;
}
	.capa-gamas {
    padding-right: 50px !important;
    padding-left: 50px !important;
}
	.gamas p, .otros-materiales-opciones p {
  
    line-height: 14px !important;
}
}
@media (max-width: 1366px) {
.texto-principal-productos	.vc_empty_space {
		height: 15px !important;
	}
	.texto-principal-productos h1 {
		
		font-size: 28px;
		line-height: 27px;
	}
}
@media (max-width: 1280px) {
.alineacion-tabla-productos img.alignright {
   
    max-width: 50%;
}
	.columna-otros-materiales .vc_column-inner {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
	.otros-materiales {
	
	padding-right: 0px !important;
    padding-left: 0px !important;
    
}
	.capa-gamas {
    padding-right: 20px !important;
    padding-left: 20px !important;
	}
}
@media (max-width: 1024px) {
.capa-gamas {
    padding-right: 20px !important;
    padding-left: 20px !important;
	}
	.otros-materiales {
    padding-right: 30px !important;
    padding-left: 30px !important;
}
	.fuente-titulo-portfolio h2{
		line-height: 25px;
		font-size:25px;
	}
	.galeria-del-producto-para-mostrar-imagen-superior .product-gallery.horizontal .product-gallery-slider-wrap {
    margin-bottom: 0;
}
	.footer-movil-kubico .wpb_single_image img {
		
		max-width: 50%;
	}
}
@media (max-width: 767px) {

	h1, .title-h1 {
    font-size: 30px !important;
		line-height: 30px !important;
}
	.oscurecer-imagenes-de-fondo {
		background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(http://www.kubicoarmarios2024.com.mialias.net/modulos/wp-content/uploads/2024/06/modus.jpg?id=1146) !important;
   
		text-shadow: 1px 1px 2px black;
	}
	.oscurecer-imagenes-de-fondo .gem-button.gem-button-style-outline, .oscurecer-imagenes-de-fondo .gem-button.gem-button-style-outline {
    color: #ffffff !important;
		border-color: #ffffff !important;
}
	.direccion-batientes H3, .direccion-batientes H4 {
		
		font-size: 12px;
		line-height: 20px;
	}
	.vc_tta-panel-body .wpb_wrapper h3 {
    width: 300px !important;
}
	.espacios-batientes .vc_column_container {
	
	width:25% !important;
	
}
	.espacios-correderas .vc_column_container {
	
	width:33% !important;
	
}

.espacios-batientes, .espacios-correderas {
	
	padding: 0 5% !important;
    display: flex !important;
    flex-direction: row !important;
}
	
	.primary-navigation.responsive .minisearch .sf-input {
		color:#9B9B9B !important;
	}	
	
	.page-id-1276 .vc_custom_1718094043074 {
		
	padding-right: 20px !important;
    padding-left: 20px !important;
	}
	
}
.texto-principal-interiores {
	
    padding-right: 25%;
   
    padding-left: 25%;
	}
blockquote:after {
	color:#93815f !important;
    
    right: 175px !important;
    bottom: 31px !important;
}
/*Opciones para el caption de la galería*/
.metaslider .caption-wrap {
 
    
    background:#ffffff !important;
    color:#000000 !important;
	opacity: 1 !important;
}
body .metaslider .flexslider .slides li {
	
	padding: 10px 0 !important;
}
.page-id-2065 .block-content:last-of-type, .page-id-2112 .block-content:last-of-type, .page-id-1972 .block-content:last-of-type {
	
    padding-bottom: 0px;
}
.espacios-batientes, .espacios-correderas {
	
	padding: 0 10%;
}
.page-id-1276 .wpcf7 form .wpcf7-response-output {

    position: absolute !important;
    bottom: 50px !important;
}
.vc_tta-panel-body .wpb_wrapper h3 {
    width: 1170px;
}
